## opac 1.0-0.6

=== home/opac/kiosk/Makefile ===
all:
	cc -fno-stack-protector -fno-stack-protector -c -fpic restrict_fork.c 
	ld -shared restrict_fork.o -o restrict_fork.so -ldl

clean:
	rm -f *.o *.so

=== debian/changelog ===
opac (1.0-0.6) unstable; urgency=low

  * add background
  * conf. screensaver

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 14 Sep 2012 07:41:41 +0000

opac (1.0-0.5) unstable; urgency=low

  * remove iconify and maximize

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 07 Sep 2012 06:19:36 +0000

opac (1.0-0.4) unstable; urgency=low

  * fix typo

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 06 Sep 2012 21:56:58 +0000

opac (1.0-0.3) unstable; urgency=low

  * rebuild without chromium

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 06 Sep 2012 21:06:48 +0000

opac (1.0-0.2) unstable; urgency=low

  * force proxy directly

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 23 Aug 2012 19:24:59 +0000

opac (1.0-0.1) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 22 Aug 2012 23:37:21 +0000

=== debian/control ===
Source: opac
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: opac
Architecture: any
Depends: caspernfs, qtwebkiosk
Description: OPAC kiosk session
  OPAC kiosk session

=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Looking in which build system we are
BUILD_SYSTEM := $(shell lsb_release --short --id)

build:
	dh_testdir

	set -e; \
	#for x in scripts/*image scripts/*-bottom/* \
	#          scripts/*-top/*  scripts/*-premount/*; do \
	#	sh -n $$x || echo failed: $$x; \
	#done

clean:
	dh_testdir
	make -C home/opac/kiosk clean
	dh_clean

install: build
	dh_testdir
	dh_clean -k
	dh_installdirs
	make -C home/opac/kiosk
	dh_install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installexamples -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a


binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary install
